/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */


#questionnaires{
	background-color: #fff;
	border: solid 2px #f8f8f8;
	border-right: none;
	border-collapse: collapse;
	border-spacing: 0;
}

#questionnaires thead {
	border-bottom: solid 2px #f8f8f8;
	border-right: solid 2px #f8f8f8;
}

#questionnaires thead th {
	font-size: 1.4rem;
	padding: 1rem;

}
#questionnaires tbody td{
	border-bottom: solid 2px #f8f8f8;
	border-right: solid 2px #f8f8f8;
	font-size: 1.2rem;
	padding: 1rem;
	text-align: left;
}